.contents-area {
  width: 100%;
}

.f_cnt {
  color: #000;
}

.f_mv {
  position: relative;
  width: 100%;
  height: 800px;
  background-image: url("../img/mv_pc04.jpg");
  background-repeat: no-repeat;
  background-size: contain;
}

.f_mv img {
  width: 100%;
  height: auto;
}

.f_mv_btn_wrap {
  width: 37.45%;
  position: absolute;
  top: 9.3%;
  right: 9.3%;
}

/* 親ボタンラッパー
.f_mv_btn {
  width: 640px;
  height: 80px;
  margin: auto;
  margin-top: -120px;
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 0 3px 20px #e5e6e6;
}

.f_mv_desc {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 40px;
  text-align: center;
  color: #000;
  white-space: nowrap;
  margin-bottom: 120px;
}

.f_mv img {
  width: 100%;
  height: auto;
}*/

/*.f_mv_btn {
  position: absolute;
  top: 53.28%;
  right: 12.05%;
}*/

/**/

.f_mv_ttl {
  margin-bottom: 7%;
}

.f_mv .f_sec_btn a {
  width: 85.44%;
}

.f_mv_desc {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  line-height: 40px;
  text-align: center;
  white-space: nowrap;
}

.f_ttl {
  font-size: 56px;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  line-height: 40px;
  text-align: center;
  margin-bottom: 40px;
}

.f_ttl span {
  margin-left: 16px;
  font-size: 60px;
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0;
  line-height: 40px;
}

.f_desc {
  margin-bottom: 80px;
  font-size: 24px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 48px;
  text-align: center;
}

.f_slide {
  margin-top: 120px;
  margin-bottom: 120px;
}

.splide__slide img {
  width: 100%;
  height: auto;
}

.f_sec {
  width: 1190px;
  margin: auto;
  margin-bottom: 120px;
  padding-top: 124px;
  background-color: #f4f4f4;
  border-radius: 40px;
}

.f_sec_inr {
  position: relative;
}

.f_sec_ttl {
  font-size: 116px;
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.04em;
  line-height: 116px;
  color: #ffffff;
  text-align: center;
}

.f_sec_inr .f_sec_ttl {
  width: 100%;
  position: absolute;
  text-align: center;
  top: -137px;
}

.f_sec_sub-ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 32px;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  line-height: 40px;
  color: #000;
}

.f_sec_sub-ttl span {
  font-size: 40px;
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 40px;
  text-align: center;
  margin-right: 4px;
}

.f_sec_date {
  display: flex;
  justify-content: center;
}

.f_sec_date-txt span {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0m;
  line-height: 116px;
  color: #000;
  text-align: center;
}

.f_sec_date-txt span:first-child {
  font-size: 80px;
}

.f_sec_date-txt span:last-child {
  font-size: 40px;
  margin-left: 16px;
}

.f_sec_date-border {
  width: 270px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.f_sec_date-border::before {
  content: "";
  width: 190px;
  height: 1px;
  background-color: #000;
  display: block;
}

.f_sec_new-txt01 {
  font-size: 32px;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  line-height: 40px;
  color: #000;
  text-align: center;
  margin-bottom: 40px;
}

.f_sec_new-txt02 {
  padding-left: 240px;
  margin-bottom: 16px;
  font-size: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 20px;
}

.f_sec_new-txt02 span {
  font-size: 24px;
}

.f_sec_new-txt03 {
  padding-left: 240px;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 36px;
  margin-bottom: 46px;
}

.f_sec_desc {
  margin-bottom: 40px;
  font-size: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 48px;
  text-align: center;
}

.f_sec_desc span {
  font-size: 24px;
}

.f_sec_list {
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 36px;
  padding-bottom: 80px;
  padding-left: 240px;
}

.f_movie {
  margin-bottom: 200px;
}

.f_movie_ttl {
  font-size: 32px;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  line-height: 40px;
  color: #000;
  text-align: center;
  margin-bottom: 40px;
}

.f_movie_wrap {
  width: 1170px;
  height: 658px;
  margin: auto;
  border-radius: 40px;
}

.f_movie_wrap iframe {
  width: 100%;
  height: 100%;
  border-radius: 40px;
}

/*キャンペーンページ用*/
.f_ttl01 {
  color: #776418;
}

.f_desc01 {
  margin-bottom: 120px;
}

/*.f_service_ttl {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0em;
  font-size: 60px;
  color: #000;
  text-align: center;
  line-height: 40px;
  margin-bottom: 40px;
}

.f_service_ttl span {
  margin-top: 8px;
  display: block;
  font-size: 24px;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  line-height: 40px;
  color: #000;
  text-align: center;
}*/

.f_service_ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  margin-bottom: 16px;
}

.f_service_ttl .f_service_ttl-left {
  width: 117px;
  height: 117px;
  border: 1px solid #9a8841;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.f_service_ttl-txt {
  font-size: 16px;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  line-height: 40px;
}

.f_service_ttl-num {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0em;
  font-size: 40px;
  color: #000;
  text-align: center;
  line-height: 40px;
}

.f_service_ttl-yen {
  font-size: 24px;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  line-height: 40px;
  margin-left: 4px;
}

.f_service_ttl .f_service_ttl-right {
  font-size: 32px;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  line-height: 40px;
}

.f_service_txt01 {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  line-height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 24px;
}

.f_service_txt01_01 {
  display: flex;
  align-items: center;
}

.f_service_txt01 .f_service_txt01_01 span:nth-child(1) {
  font-size: 24px;
  margin-right: 8px;
}

.f_service_txt01 .f_service_txt01_01 span:nth-child(2) {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 40px;
  line-height: 40px;
  letter-spacing: 0em;
  margin-right: 8px;
}

.f_service_txt01 .f_service_txt01_01 span:nth-child(3) {
  font-size: 24px;
}

.f_service_txt01 .f_service_txt01_01 span:nth-child(4) {
  font-size: 16px;
  padding-top: 10px;
}

.f_service_arrow {
  width: 120px;
  display: flex;
  align-items: center;
  margin: 0 16px;
}

.f_service_arrow img {
  width: 100%;
  height: auto;
}

.f_service_txt01_02 {
  display: flex;
  align-items: center;
  color: #776418;
}

.f_service_txt01 .f_service_txt01_02 span:nth-child(1) {
  font-size: 24px;
  margin-right: 8px;
}

.f_service_txt01 .f_service_txt01_02 span:nth-child(2) {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 56px;
  line-height: 56x;
  letter-spacing: 0em;
  margin-right: 8px;
}

.f_service_txt01 .f_service_txt01_02 span:nth-child(3) {
  font-size: 24px;
}

.f_service_txt01 .f_service_txt01_02 span:nth-child(4) {
  font-size: 16px;
  padding-top: 10px;
}

.f_service_txt02 {
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 28px;
  margin-bottom: 40px;
  text-align: center;
}

.f_service_txt02 span {
  margin-right: 4px;
}

.f_service_txt03 {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  line-height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 24px;
  color: #776418;
  font-size: 24px;
}

.f_service_txt03 span:first-child {
  display: block;
  width: 53px;
  margin-right: 16px;
}

.f_service_txt03 span:first-child img {
  width: 100%;
  height: auto;
}

.f_other {
  width: 728px;
  box-sizing: border-box;
  margin: auto;
  padding: 32px 0 32px 80px;
  border: 1px solid #776418;
  border-radius: 24px;
  margin-bottom: 120px;
}

.f_other li {
  font-size: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 38px;
}

.f_sec01 {
  padding-bottom: 80px;
  padding-top: 120px;
}

.f_sec_sub-ttl01 {
  margin-bottom: 40px;
}

.f_sec_txt01 {
  color: #776418;
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0em;
  display: flex;
  justify-content: center;
  margin-bottom: 16px;
}

.f_sec_txt01 span:nth-child(1) {
  font-size: 80px;
  line-height: 80px;
  margin-right: 16px;
}

.f_sec_txt01 span:nth-child(2) {
  font-size: 56px;
  line-height: 56px;
  margin-right: 16px;
  padding-top: 21px;
}

.f_sec_txt01 span:nth-child(3) {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  font-size: 40px;
  line-height: 40px;
  padding-top: 29px;
}

.f_sec_txt02 {
  font-size: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 48px;
  margin-bottom: 40px;
  text-align: center;
}

.f_sec_date01 {
  margin-bottom: 40px;
}

.f_sec_date01 .f_sec_date-txt span:nth-child(1) {
  font-size: 32px;
  line-height: 32px;
}

.f_sec_date01 .f_sec_date-txt span:nth-child(2) {
  font-size: 16px;
  margin-left: 8px;
  line-height: 16px;
}

.f_sec_date01 .f_sec_date-txt span:nth-child(3) {
  font-size: 32px;
  margin-left: 8px;
  line-height: 32px;
}

.f_sec_date-border01 {
  width: 128px;
}

.f_sec_date-border01::before {
  content: "";
  width: 80px;
}

.f_sec_txt03 {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  font-size: 24px;
  line-height: 40px;
  color: #776418;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 16px;
}

.f_sec_txt03 span:nth-child(1) {
  margin-right: 8px;
  padding-top: 21px;
}

.f_sec_txt03 span:nth-child(2) {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0em;
  font-size: 56px;
  line-height: 56px;
  margin-right: 8px;
}

.f_sec_txt03 span:nth-child(3),
.f_sec_txt03 span:nth-child(5) {
  padding-top: 21px;
}

.f_sec_txt03 span:nth-child(4) {
  padding-top: 31px;
  font-size: 16px;
}

.f_sec_txt04 {
  font-size: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 38px;
  margin-bottom: 40px;
  text-align: center;
}

.f_sec_list01 {
  width: 840px;
  padding-bottom: 40px;
  font-size: 14px;
  line-height: 28px;
}

.f_sec_list01 li {
  display: flex;
}

.f_sec_list01 li span:nth-child(1) {
  margin-right: 4px;
}

.f_sec_list01 li a {
  color: #0019ff;
  text-decoration: underline;
}

.f_sec_txt05 {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  font-size: 24px;
  line-height: 40px;
  color: #776418;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 8px;
}

.f_sec_txt05 span:nth-child(2) {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0em;
  font-size: 56px;
  line-height: 56px;
  margin-left: 8px;
}

.f_mv .f_sec_btn {
  margin-bottom: 5%;
}

.f_mv .f_sec_btn span {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  font-size: 24px;
  margin-right: 2px;
}

.f_mv .f_sec_btn span:nth-child(2) {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0em;
  font-size: 40px;
  line-height: 40px;
}

.f_mv .f_sec_btn span:nth-child(3) {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0em;
  font-size: 32px;
  line-height: 32px;
}

.f_sec_btn a {
  border: 1px solid #b63969;
  background-color: #b63969;
  border-radius: 8px;
  width: 640px;
  height: 80px;
  box-shadow: 0px 3px 20px #e5e6e6;
  display: flex;
  margin: auto;
  text-decoration: none;
  justify-content: center;
  align-items: center;
  position: relative;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  line-height: 40px;
  position: relative;
  color: #fff;
}

.f_sec_btn a::after {
  content: "";
  width: 12px;
  height: 12px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 30px;
}

.f_movie_desc {
  font-size: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 48px;
  margin-bottom: 56px;
  text-align: center;
}

.f_movie_benefits_ttl {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  line-height: 40px;
  display: flex;
  justify-content: center;
  align-items: baseline;
  margin-bottom: 40px;
}

.f_movie_benefits_ttl span {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 64px;
  line-height: 40px;
}

.f_movie_benefits_lists {
  width: 1190px;
  margin: auto;
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
}

.f_movie_benefits_list {
  width: 384px;
  height: 384px;
  background-color: #f4f4f4;
  border-radius: 192px;
  position: relative;
  box-sizing: border-box;
  padding-top: 96px;
}

.f_movie_benefits_list .f_movie_benefits_list-num {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 80px;
  line-height: 80px;
  position: absolute;
  color: #776418;
  top: 3px;
  left: 48px;
}

.f_movie_benefits_list-ttl {
  font-size: 24px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 24px;
  text-align: center;
}

.f_movie_benefits_list-icon {
  margin: auto;
}

.f_movie_benefits_list:nth-child(1) .f_movie_benefits_list-icon {
  width: 52.93px;
  height: 35.71px;
  margin-top: 29px;
  margin-bottom: 28.3px;
}

.f_movie_benefits_list:nth-child(2) .f_movie_benefits_list-icon {
  width: 53.04px;
  height: 41.17px;
  margin-top: 26px;
  margin-bottom: 25.8px;
}

.f_movie_benefits_list:nth-child(3) .f_movie_benefits_list-icon {
  width: 52.54px;
  height: 53.05px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.f_movie_benefits_list-icon img {
  width: 100%;
  height: auto;
}

.f_movie_benefits_list-txt {
  font-size: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 38px;
  text-align: center;
  margin-bottom: 16px;
}

.f_movie_benefits_list-desc {
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 28px;
  display: table;
  margin: auto;
}

.f_movie_txt01 {
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 28px;
  display: table;
  margin: auto;
  margin-bottom: 56px;
}

.f_movie_link {
  margin-bottom: 80px;
}

.f_movie_link a {
  border-bottom: 1px solid #000;
  padding-bottom: 8px;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  line-height: 40px;
  display: table;
  margin: auto;
  padding-right: 27px;
  position: relative;
  text-decoration: none;
}

.f_movie_link a::after {
  content: "";
  width: 8px;
  height: 8px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  transform: rotate(-45deg) translateY(-50%);
  position: absolute;
  top: calc(50% - 4px);
  right: 0;
}

.f_other01 {
  margin-bottom: 80px;
}

.f_movie_wrap01 {
  margin-bottom: 56px;
}

.f_movie_top {
  margin-bottom: 80px;
}

.f_movie_mid {
  margin-bottom: 120px;
}

.f_movie_btm {
  margin-bottom: 56px;
}

.f_sec_overlay {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.4);
  z-index: 3000;
  left: 0;
  top: 0;
  text-align: center;
  display: none;
}

.f_sec_overlay.is-active {
  display: block;
}

.f_sec_popup {
  background: #fff;
  padding: 35px 45px 56px;
  width: 800px;
  text-align: left;
  border-radius: 12px;
  z-index: 3001;
  position: relative;
  display: none;
}

.f_sec_popup.is-active {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
}

.f_sec_popup .f_sec_popup_close {
  position: absolute;
  z-index: 3002;
  width: 75px;
  height: 75px;
  top: -75px;
  right: 0;
  cursor: pointer;
}

.f_sec_popup a {
  text-decoration: underline;
}

.f_sec_popup_label {
  font-size: 22px;
  font-weight: bold;
  display: block;
  padding: 0 0 15px;
  line-height: 1.8;
}

.f_sec_popup_txt {
  font-size: 16px;
  line-height: 1.8;
}

.f_sec_popup_list {
  padding: 20px 0px 0 20px;
  margin-bottom: 30px;
}

.f_sec_popup_list li {
  padding: 10px 0;
  line-height: 1.6;
  list-style-type: square;
  font-size: 16px;
}

.f_sec_popup_btn {
  margin-top: 30px;
}

.f_sec_popup_btn a {
  background-color: #c1a20a;
  border-radius: 8px;
  width: 560px;
  height: 64px;
  display: flex;
  margin: auto;
  text-decoration: none;
  justify-content: center;
  align-items: center;
  position: relative;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  line-height: 40px;
  position: relative;
  color: #fff;
}

.f_sec_popup_btn a::after {
  content: "";
  width: 8px;
  height: 8px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(-45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 24px;
}

.f_sec_txt-pc {
  font-size: 12px;
  margin-top: 20px;
  text-align: center;
}

.f_guide-txt {
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 40px;
  margin-bottom: 32px;
  text-align: center;
}

.f_guide-txt a {
  color: #0019ff;
  text-decoration: underline;
}

.f_sec_guide {
  width: 1190px;
  margin: auto;
  margin-bottom: 120px;
}

.f_brand {
  width: 1190px;
  margin: auto;
  margin-bottom: 120px;
}

.f_brand_ttl {
  text-align: center;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  font-size: 32px;
  line-height: 40px;
  margin-bottom: 24px;
}

.f_brand img {
  width: 100%;
  height: auto;
}

.f_brand_hide {
  display: none;
}

.f_brand_hide.is-active {
  display: block;
}

.f_brand_btn {
  cursor: pointer;
  width: 200px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  border: 1px solid #000;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  margin: auto;
  margin-top: 40px;
}

.f_brand_btn::before {
  content: "もっと見る";
}

.f_brand_btn.is-active::before {
  content: "閉じる";
}

.f_member {
  width: 1170px;
  margin: auto;
  margin-bottom: 120px;
  padding: 80px 130px;
  box-sizing: border-box;
  text-align: center;
  color: #000;
  border: 1px solid #b63969;
  border-radius: 24px;
}

.f_member_ttl {
  font-size: 32px;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  line-height: 40px;
  margin-bottom: 16px;
}

.f_member_txt01 {
  line-height: 1;
  color: #b63969;
  margin-bottom: 40px;
}

.f_member_txt01 span:nth-child(1) {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 80px;
  line-height: 80x;
  letter-spacing: 0em;
  margin-right: 16px;
}

.f_member_txt01 span:nth-child(2) {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 56px;
  line-height: 56x;
  letter-spacing: 0em;
  margin-right: 16px;
}

.f_member_txt01 span:nth-child(3) {
  font-size: 40px;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  line-height: 40px;
  margin-bottom: 16px;
}

.f_member_txt02 {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  line-height: 48px;
  margin-bottom: 24px;
}

.f_member_txt03 {
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 28px;
  margin-bottom: 40px;
}

.f_member_txt04_ttl {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  line-height: 48px;
  margin-bottom: 8px;
}

.f_member_txt04 {
  margin-bottom: 40px;
}

.f_member_txt04 span {
  font-size: 24px;
  line-height: 18px;
  font-family: "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -0.03em;
  margin-right: 2px;
}

.f_member_txt04 span:nth-child(1),
.f_member_txt04 span:nth-child(3),
.f_member_txt04 span:nth-child(5),
.f_member_txt04 span:nth-child(8),
.f_member_txt04 span:nth-child(10),
.f_member_txt04 span:nth-child(12) {
  font-family: "adobe-garamond-pro", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 40px;
  line-height: 40px;
  letter-spacing: 0em;
}

.f_member_txt04 span:nth-child(7) {
  margin-right: 16px;
}

.f_member_txt04 span:nth-child(7)::before {
  content: "";
  width: 56px;
  height: 1px;
  display: inline-block;
  background-color: #000;
  margin-bottom: 10px;
}

.f_member_list {
  text-align: left;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  line-height: 28px;
}

.f_member_list li {
  display: flex;
}

.f_member_list li span:nth-child(1) {
  margin-right: 4px;
}
